using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("0CE57594-4E30-4446-956D-CE460C7355AF")]
[CoClass(typeof(CharacterStatsClass))]
public interface CharacterStats : ICharacterStats, ICharacterStatsEvents_Event
{
}
